# AUTOGENERATED! DO NOT EDIT! File to edit: notebooks/CLI_Version.ipynb (unless otherwise specified).

__all__ = ["version", "app"]

# Cell

import typer

import airt
from ..client import _replace_env_var, _fix_cli_doc_string

# Cell

from airt.cli.version import version as _version

version = _version

version.__doc__ = _replace_env_var(version.__doc__)

# Cell

app = typer.Typer()
app.command()(version)
